body {
  font-family: sans-serif;  
  font-style: normal;
  font-weight: 500;
  color: #000;
/*  background-color: #f2f3f2; 
  font-family: verdana, sans-serif;  
 */
  background-color: #fff;
  padding: 10px;
  margin-right: 5%;
  margin-left: 5%;
} 

body.cdb {
background-image:url(/images/cdrom.jpg);
background-position: right;
background-repeat: no-repeat;

} 

span.keyd {
background-color: #ff8;
 color: #000; 
/* color: #060; */
padding-left: 4px;
padding-right: 4px;
 white-space: nowrap;
}

span.oneliner { white-space: nowrap; }

p.note, div.note{
  padding: 10px;
  background-color: #fff;
  color: #000;
 border: 1px black solid;
}

 div.note p{
  margin-top: 0;

}




h1.tool {
  color			:  #ccc;
  background-color	:  #b83311;
  border		:  1px solid black;
}



h1 {
  color			:  #777;
  background-color	:  #fc0;
  text-align		:  center;


}




h2, h3 {
  color: #660;
  background-color: #ddd;
  padding-left: 6px;
  padding-top: 2px;
  border: 1px solid black;
  margin-top : 2em;
  }

h3.vm {
  color: #ffd;
  background-color: #959595;
  padding-left: 6px;
  padding-top: 2px;
  border: 1px solid black;
  margin-top : 2em;
  }

h3.vmw {
  color: #efe;
  background-color: #959595;
  padding-left: 6px;
  padding-top: 2px;
  border: 1px solid black;
  margin-top : 2em;
  }


.regular {
  color: #000;
  background-color: transparent;
   text-align        :  center;
  border: 0px solid white;
  margin-top : 0.5em;
  margin-bottom : 0.5em;
  }

ul.space li {
  margin-top: 7px;
  margin-bottom: 7px;

  }


h1.sarge {
  color	:  #777;
  background-color : #fc0;
  text-align : left;
  padding-left: 1em;

}


p.linkline  {
  text-align : left;
  padding-left: 12px;
  background-color: #dde;
  color: #000;
  padding-bottom: 4px;
  padding-top:4px;
 }

p.linkline a {
  padding-left:  2px;
  padding-right: 4px;
  text-decoration : none;
}


div.mainblock {
  margin: 15px 6%;
   color: #000;
  background-color: #fff;
}

span.fr {
float: right; 

}

div.fr {
float: right; 
border: 0px solid white;       
}


img.fr {
float: right; 
border: 0px solid white;
padding-left: 23px;
padding-bottom: 10px;
padding-top: 0px;

}


img.clean {

border: 0px solid white;
}

img.fl {

float: left;
padding-right: 25px;
margin-bottom: 25px;
border: 0;
}


img.deblogo {

float: left;
padding-right: 25px;
margin-bottom: 0px;
border: 0;
}


div.header {
/*  background-color: #dd0; */
  background-color: #ddd;
  color: #000; 
  text-align: left;
}

span.name {

  font-size: 30px;
  margin: 8px 40px 8px 12px;
  font-weight: 800;
}

span.longname {
  font-size: 22px;
  padding: 8px 40px 10px 12px;
}

div.biglist {
  background-color: #eee;
  color: #000; 
  text-align: left;
  width: 75%;
  padding: 5px;

}



div.less {

  text-align: left;
  margin-left: 18%;
  margin-right: 15%;
  padding: 5px;

}


table.who {
  background-color: #ddd;
  color: #000;
  text-align: left;
  padding: 8px;
  margin-bottom: 1em;
}


table.organize {
  background-color: #fff;
  color: #000;
  text-align: left;
  padding: 8px;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
}


div.validate {
  background-color: transparent;
  color: #000; 
  text-align: right;
  padding: 5px;

}


.cent  {
 text-align: center;
}


.dcent  {
 margin-left: auto;
  margin-right: auto;

}

a:link  {
  color: #006;
  text-decoration: underline;
  background-color: transparent;
}

a:visited  {
  color: #069;
  text-decoration: underline;
  background-color: transparent;
}

a:hover {
  color: #009; 
  text-decoration: none;
  background-color: #eff;
}

a:active  {
  color: #900;
  text-decoration: none;
  background-color: transparent;
}

a.time:visited  {
  color: #006;
  text-decoration: none;
  background-color: transparent;
}

a.white:visited  {
  color: #009;
  text-decoration: none;
  background-color: transparent;
}

a.clean:hover  {

  text-decoration: none;
  background-color: transparent;
}


br.spacer {
  line-height: 0.4;
}

br.clear, br.fresh {
  clear: both;
}

.small {
  font-size : 50%;
  vertical-align : middle;
}

